/*** START css pro lite ***/

/* apply the user HUD css to "stacks_in", but not in edit mode */

 
#stacks_in_5027_page39 {
  z-index: 99999;
  margin-top: 10px;
  ;
  ;
}


/* minimize "stacks_in" in edit mode if the user selects it in the HUD */



/*** END css pro lite ***/
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5031_page39 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 18px;
	color: #000000;
	line-height: 16px;
}

#stacks_in_5031_page39 p {
	font-size: 18px;
	color: ##000000;
	line-height: 16px;
}

#stacks_in_5031_page39  a:link, #stacks_in_5031_page39  a:active  {
	color: #525253;
	text-decoration: none;
}

#stacks_in_5031_page39 a:visited {
	color: #800080;
	text-decoration: none;
}

#stacks_in_5031_page39 a:hover {
	color: #C7C8CB;
	text-decoration: none;
}

#stacks_in_5031_page39 h1 {
	color: #CD180D;
}

#stacks_in_5031_page39 h2 {
	color: #CD180D;
}

#stacks_in_5031_page39 h3 {
	color: #CD180D;
}

#stacks_in_5031_page39 h4 {
	color: #CD180D;
}

#stacks_in_5031_page39 h5 {
	color: #CD180D;
}

#stacks_in_5033_page39 {
	margin: 12px 0px 12px 24px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsnavmenu1.css Style Sheet
Created: 27, October, 2010
Last Modified: 24, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/


#nav {	
}

#nav ul {
	bottom: 0;
	left: 0;
	background: #808080;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}

*:first-child+html #nav ul {
	height: 40px !important;
}

#nav ul li {
	display: block;
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	border-right: 0px solid #FFFFFF;
}

#nav ul li a, #nav ul li a:visited {
	background: #808080;
	color: #59595A;
	cursor: pointer;
	display: block;
	font-size: 16px;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background: #808080;
	color: #C7C8CB;
}

#nav ul li #current, #nav ul li .currentAncestor {
	background: #808080;
	color: #C7C8CB;
}

#nav ul li a:hover > ul {
	position: relative;
	display: block;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 40px;
	left: 0;
	line-height: 40px;
	margin: 0;
	position: absolute;
	top: 40px;
	width: 200px;
}

#nav ul ul li {
	padding: 0;
	height: 40px;
	width: 200px;
	border-right: 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background: #59595A;
	color: #8B8B8C;
	border-top: 1px solid #59595A;
	font-size: 16px;
	font-weight: normal;
	height: 40px;
	padding: 0px 14px 0px 14px;
	margin: 0;
	text-shadow: none;
	width: -28px;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0px 14px 0px 14px;
	line-height: 40px !important;
	width: -28px !important;
}

#nav ul ul li a:hover {
	background: #59595A;
	color: #C7C8CB;
	width: -28px;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background: #59595A;
	color: #C7C8CB;
	width: -28px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #59595A;
}

#nav ul ul ul {
	position: absolute;
	top: 0;
	left: 200px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 200px !important;
}





#stacks_in_5038_page39 {
	padding: 0px 0px 0px 30px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5040_page39_headerSpacer {
	display: block;
	width:  1px;
	height: 45px;
	background: transparent;
}
#paddingStackstacks_in_5074_page39 {
	margin-right: 9%;
	margin-top: 35px;
	margin-bottom: 9%;
	margin-left: 0%;
}/*** START css pro lite ***/

/* apply the user HUD css to "stacks_in", but not in edit mode */

 
#stacks_in_5076_page39 {
  letter-spacing: 1px;
  ;
  ;
  ;
}


/* minimize "stacks_in" in edit mode if the user selects it in the HUD */



/*** END css pro lite ***/
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5078_page39 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 36px;
	color: #D08D2B;
	line-height: 42px;
}

#stacks_in_5078_page39 p {
	font-size: 36px;
	color: ##D08D2B;
	line-height: 42px;
}

#stacks_in_5078_page39  a:link, #stacks_in_5078_page39  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_5078_page39 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_5078_page39 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_5078_page39 h1 {
	color: #CD180D;
}

#stacks_in_5078_page39 h2 {
	color: #CD180D;
}

#stacks_in_5078_page39 h3 {
	color: #CD180D;
}

#stacks_in_5078_page39 h4 {
	color: #CD180D;
}

#stacks_in_5078_page39 h5 {
	color: #CD180D;
}
#paddingStackstacks_in_5082_page39 {
	margin-right: 0%;
	margin-top: 8%;
	margin-bottom: 0%;
	margin-left: 10%;
}/*** START css pro lite ***/

/* apply the user HUD css to "stacks_in", but not in edit mode */

 
#stacks_in_5084_page39 {
  letter-spacing: 1px;
  ;
  ;
  ;
}


/* minimize "stacks_in" in edit mode if the user selects it in the HUD */



/*** END css pro lite ***/
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5086_page39 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 18px;
	color: #3C3D3D;
	line-height: 22px;
}

#stacks_in_5086_page39 p {
	font-size: 18px;
	color: ##3C3D3D;
	line-height: 22px;
}

#stacks_in_5086_page39  a:link, #stacks_in_5086_page39  a:active  {
	color: #CD180D;
	text-decoration: underline;
}

#stacks_in_5086_page39 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_5086_page39 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_5086_page39 h1 {
	color: #CD180D;
}

#stacks_in_5086_page39 h2 {
	color: #CD180D;
}

#stacks_in_5086_page39 h3 {
	color: #CD180D;
}

#stacks_in_5086_page39 h4 {
	color: #CD180D;
}

#stacks_in_5086_page39 h5 {
	color: #CD180D;
}

#stacks_out_5094_page39 {
	width: 50%;
}

#stacks_in_5094_page39 {
	margin: 40px 0px 0px 0px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5107_page39 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_5107_page39 #footer {
	font-size: 16px;
	line-height: 16px;
	color: #404041;
}

#stacks_in_5107_page39 #footer p {
	color: #404041;
}

#stacks_in_5107_page39 #footer a:link, #stacks_in_5107_page39 #footer a:active {
	color: #C7C8CB;
}

#stacks_in_5107_page39 #footer a:visited {
	color: #800080;
}

#stacks_in_5107_page39 #footer a:hover {
	color: #484849;
}
#stacks_in_5107_page39 {
	margin: 50px 0px 30px 30px;
}

/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      

#stacks_in_5026_page39 img.ydss-icon
{
	border: none;
	width: 16px;
	height: 16px;
	margin-bottom: 4px;
	vertical-align: bottom;
}

#stacks_in_5026_page39 #rellikmaps{
	display: none;
}

#stacks_in_5026_page39 #ydss-notifys {
	width:100%;
}

#stacks_in_5026_page39 span.ydss-error{
	color: #a73c3c;
}

#stacks_in_5026_page39 img
{
	border: none;
	outline: none;
}


#stacks_in_5026_page39 div.ydss-notify-success{
	padding: 10px;
	color: #4d6930;
	background-color: #e9f0d6;
	border: 1px dashed #80a950;
	margin: 10px 0;
}


#stacks_in_5026_page39 div.ydss-notify-errors{
	padding: 10px;
	color: #C93;
	background-color: #FFF9C9;
	border: 1px dashed #C93;
	margin: 10px 0;
}

#stacks_in_5026_page39 #ydss-notify-errors ul{
	list-style:none;
	margin: 0;
	list-style-type: none;
}


#stacks_in_5026_page39 #ydss-notify-errors ul li{
	margin: 0;
	padding: 0;
}#paddingStackstacks_in_5098_page39 {
	margin-right: 7%;
	margin-top: 1%;
	margin-bottom: 6%;
	margin-left: 8%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsstyler.css Style Sheet
Created: 17, January, 2011
Last Modified: 09, July, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_5100_page39 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	font-size: 12px;
	color: #525253;
	line-height: 16px;
}

#stacks_in_5100_page39 p {
	font-size: 12px;
	color: ##525253;
	line-height: 16px;
}

#stacks_in_5100_page39  a:link, #stacks_in_5100_page39  a:active  {
	color: #AABFDF;
	text-decoration: underline;
}

#stacks_in_5100_page39 a:visited {
	color: #800080;
	text-decoration: underline;
}

#stacks_in_5100_page39 a:hover {
	color: #333333;
	text-decoration: none;
}

#stacks_in_5100_page39 h1 {
	color: #AABFDF;
}

#stacks_in_5100_page39 h2 {
	color: #AABFDF;
}

#stacks_in_5100_page39 h3 {
	color: #AABFDF;
}

#stacks_in_5100_page39 h4 {
	color: #AABFDF;
}

#stacks_in_5100_page39 h5 {
	color: #AABFDF;
}

/* reset */
#stacks_in_5102_page39 div, #stacks_in_5102_page39 span,#stacks_in_5102_page39 p, blockquote,
#stacks_in_5102_page39 a,#stacks_in_5102_page39 img,#stacks_in_5102_page39 strong,#stacks_in_5102_page39 form,#stacks_in_5102_page39 label,#stacks_in_5102_page39 input {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

#stacks_in_5102_page39 img.ydss-icon
{
	border: none;
	width: 16px;
	height: 16px;
	margin-bottom: 4px;
	vertical-align: bottom;
}

#stacks_in_5102_page39 #rellikmaps{
	display: none;
}

#stacks_in_5102_page39 #ydss-comments {
	width:100%;
}

#stacks_in_5102_page39 span.ydss-error{
	color: #a73c3c;
}

#stacks_in_5102_page39 img
{
	border: none;
	outline: none;
}


#stacks_in_5102_page39 div.ydss-comment-success{
	padding: 10px;
	color: #4d6930;
	background-color: #e9f0d6;
	border: 1px dashed #80a950;
	margin: 10px 0;
}


#stacks_in_5102_page39 div.ydss-comment-errors{
	padding: 10px;
	color: #C93;
	background-color: #FFF9C9;
	border: 1px dashed #C93;
	margin: 10px 0;
}

#stacks_in_5102_page39 #ydss-comment-errors ul{
	list-style:none;
	margin: 0;
	list-style-type: none;
}


#stacks_in_5102_page39 #ydss-comment-errors ul li{
	margin: 0;
	padding: 0;
}

#stacks_in_5102_page39 .red-button
{
	font-size: 12px;
	width: auto;
	min-width: 140px;
	font-weight: bold;
	display: inline-block;
	padding: 6px 4px 4px 2px;
	text-decoration: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.55);
	cursor: pointer;
	-webkit-transition: all 0.25s;
	color: #fff;
	border: solid 1px #990000;
	-moz-box-shadow: 0 1px 3px rgba(255,255,255,0.25);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,.25);
	box-shadow: 0 1px 3px rgba(255,255,255,0.25);
	padding-top: 3px;
	line-height: 18px;
	background: #990000;
	background: -webkit-gradient(linear, left top, left bottom, from(#e45656), to(#990000));
	background: -moz-linear-gradient(top,  #e45656,  #990000);
}

#stacks_in_5102_page39 input#ydss-edit-entries-button
{
	position: fixed;
	bottom: 20px;
	right: 10px;
	opacity: 0;
	filter: alpha(opacity = 0);/*IE7*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)"; /*IE8*/
	z-index: 80000;
}

#stacks_in_5102_page39 #ydss-edit-form input[type=submit]{
	margin: 10px 0;
	font-size: 12px;
	z-index: 80000;
}

#stacks_in_5102_page39 input#ydss-edit-entries-button:hover{
	opacity: 1;
	filter: alpha(opacity = 100);/*IE7*/
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /*IE8*/
	-webkit-transition: opacity 1s linear;
}

#stacks_in_5102_page39 #ydss-comment-form input[type=submit]
{
	font-size: 12px;
	margin: 10px 0;
	width: auto;
	min-width: 140px;
	font-weight: bold;
	display: inline-block;
	padding: 6px 4px 4px 2px;
	text-decoration: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: 0 1px 1px rgba(255,255,255,0.55);
	cursor: pointer;
	-webkit-transition: all 0.25s;
	color: #666;
	border: solid 1px #a5a5a5;
	-moz-box-shadow: 0 1px 3px rgba(255,255,255,0.25);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,.25);
	box-shadow: 0 1px 3px rgba(255,255,255,0.25);
	padding-top: 3px;
	line-height: 18px;
	background: #ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cccccc));
	background: -moz-linear-gradient(top,  #f1f1f1,  #cccccc);
}

#stacks_in_5102_page39 div.ydss-comment {
	width:100%;
	padding: 10px 0;
}

#stacks_in_5102_page39 div.ydss-comment p {
	margin: 10px;
}

#stacks_in_5102_page39 div.ydss-comment strong{
	font-size:14px;
}

#stacks_in_5102_page39 div.ydss-comment em{
	color: #777;
	display: inline-block;
	margin-left: 10px;
}
	
#stacks_in_5102_page39 #ydss-comment-form input[type=text], 
#stacks_in_5102_page39 #ydss-comment-form textarea,
#stacks_in_5102_page39 #ydss-edit-form input[type=text],
#stacks_in_5102_page39 #ydss-edit-form input[type=password] 

{
	-webkit-border-alias: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid;
	border-color:silver;
	background: #fff;
	padding: 4px;
}

#stacks_in_5102_page39 #ydss-comment-form label,
#stacks_in_5102_page39 #ydss-edit-form label{
	display: block;
	font-weight:bold;
}

#stacks_in_5102_page39 #ydss-comment-form input[type=text]
{
	width: 40%;
}

#stacks_in_5102_page39 #ydss-comment-form textarea
{
	width: 80%;
}

#stacks_in_5102_page39 img.ydss-emoticon
{
	background:transparent url(emoticons.png);
	border: none;
	width: 16px;
	height: 16px;
	vertical-align: middle;
}
